@CHARSET "UTF-8";

/* Add @import here - don't forget to start the address with //: to ensure HTTPS compatibility */
@import url('https://fonts.googleapis.com/css?family=Fjalla+One|Poppins:400,600');

/* Selected text */
*::selection, input::selection {
  background: #4987bf;
  color: #353535;
}

*::-moz-selection {
  background: #4987bf;
  color: #353535;
}

ul li {
  list-style: none;
  padding-top: 12px;
  padding-bottom: 12px;
  background: transparent url(img/checkmark.png) center left no-repeat;
  background-size: 30px 30px;
  padding-left: 45px;
}

/* defaults */
body {
  margin: 0;
  padding: 0;
  background-color: #fff;
  font-family: Poppins, sans-serif;
  font-size: 11pt;
  color: #353535;
}

/* "back to top" arrow */
#up-arrow {
  position: fixed;
  bottom: 10px;
  right: -100px;
  padding: 17px 24px 22px;
  opacity: 0;
  cursor: pointer;
  transition: right 0.4s, opacity 0.3s, background 0.3s, color 0.3s;
  z-index: 10000;

  border-radius: 50px;
  border: 1px solid #186cc3;
  background: #fff;
  color: #186cc3;
}

body.menu-scrolled #up-arrow:hover {
  background: #186cc3;
  color: #fff;
}

body.menu-scrolled #up-arrow {
  right: 10px;
  opacity: 1;
}

/** Cookie warning */
.flexi-cookie {
  position: fixed;
  bottom: 0;
  left: 0;
  background: #fff;
  border-top: 1px solid #186cc3;
  border-right: 1px solid #186cc3;
  border-radius: 0 8px 0 0;
  z-index: 9999;
  padding: 5px 15px;
}

.flexi-cookie-buttons {
  text-align: right;
}

.flexi-cookie-inner {
  padding-bottom: 10px;
}

/** Main page canvas wrapper - defines page width */
.content.brokenout .pb-block-outer>div, .wrapper {
  width: 1000px;
  margin: 0 auto;
}

/** Header */
.header {
  background: #186cc3; /* Old browsers */
  background: -moz-linear-gradient(left, #186cc3 0%, #4287ce 14%, #689fd8 30%, #83b1df 44%, #94bbe3 56%, #9abfe5 66%, #186cc3 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #186cc3 0%,#4287ce 14%,#689fd8 30%,#83b1df 44%,#94bbe3 56%,#9abfe5 66%,#186cc3 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #186cc3 0%,#4287ce 14%,#689fd8 30%,#83b1df 44%,#94bbe3 56%,#9abfe5 66%,#186cc3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  color: #fff;
  font-weight: 600;
}

.header .row {
  padding: 20px 0 10px;
}

.header .email a {
  color: #fff;
  text-decoration: none;
}

.header .email a:hover {
  text-decoration: underline;
}

.header .social a {
  display: inline-block;
  margin-left: 10px;
}

.header .social a img {
  transition: opacity 0.3s;
}

.header .social a:hover img {
  opacity: 0.8;
}

/** Menu */

.menubar {
  border-top: 2px solid #fff;
  text-align: left;
}

/* bar items */

nav.menu>span.item>a {
  color: #fff;
  transition: background 0.3s, color 0.3s;
  padding: 10px 20px;
}

nav.menu>span.item>a:hover {
  background: #fff;
  color: #186cc3;
}

/* submenus */

nav.menu>span.item>span.submenu {
  background: #186cc3;
}

nav.menu span.item span.submenu a,
nav.menu span.item.subitem {
  display: block;
}

nav.menu span.item span.submenu a {
  background: #186cc3;
  color: #ff;
  transition: background 0.3s, color 0.3s;
}

nav.menu span.item span.submenu a:hover {
  background: #fff;
  color: #186cc3;
}

nav.menu hr {
  margin: 10px auto;
  background: #fff;
  height: 1px;
  width: 80%;
}

/** Flyout buttons */

.button.flyo-show {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  border-radius: 0;
}

.button.flyo-show,
.button.flyo-hide {
  border-radius: 0;
  border-top: 0;
  border-left: 0;
  border-right: 0;
}

.flyo-header {
  text-align: center;
  padding: 5px 10px;
  background: #186cc3; /* Old browsers */
  background: -moz-linear-gradient(left, #186cc3 0%, #4287ce 14%, #689fd8 30%, #83b1df 44%, #94bbe3 56%, #9abfe5 66%, #186cc3 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #186cc3 0%,#4287ce 14%,#689fd8 30%,#83b1df 44%,#94bbe3 56%,#9abfe5 66%,#186cc3 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #186cc3 0%,#4287ce 14%,#689fd8 30%,#83b1df 44%,#94bbe3 56%,#9abfe5 66%,#186cc3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

/** Menu when page is scrolled down */

#menu-logo {
  position: fixed;
  top: 5px;
  left: -35px;
  opacity: 0;
  z-index: 10000;
  transition: opacity 0.3s, left 0.3s;
}

body.menu-scrolled #menu-logo {
  opacity: 1;
  left: 5px;
}

body.menu-scrolled div.menubar {
  border-top: 0;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  background: #186cc3; /* Old browsers */
  background: -moz-linear-gradient(left, #186cc3 0%, #4287ce 14%, #689fd8 30%, #83b1df 44%, #94bbe3 56%, #9abfe5 66%, #186cc3 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #186cc3 0%,#4287ce 14%,#689fd8 30%,#83b1df 44%,#94bbe3 56%,#9abfe5 66%,#186cc3 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #186cc3 0%,#4287ce 14%,#689fd8 30%,#83b1df 44%,#94bbe3 56%,#9abfe5 66%,#186cc3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

/** General content styles */

hr {
  background: url(img/hr.png) center center no-repeat;
  height: 64px;
  border: none;
}

/** Remove top margin from the first element */
.content *:first-child {
  margin-top: 0;
}

.content {

}

.content h1 {
  font-weight: 600;
}

.content h2,
.content h3,
.content h4 {
  font-family: "Fjalla One", sans-serif;
}

/** Important for breakout/breakins */
.content:empty {
  display: none;
}

.content a {
  color: #186cc3;
  transition: color 0.3s;
}

.content a:hover {
  color: #114983;
}

.footer {
  color: #353535;
  background: #fff;
  position: relative;
  padding: 10px 0;
  box-shadow: 0 -10px 10px rgba(64, 64, 64, 0.4);
}

.col2.right {
  text-align: right;
}

.footer-sticky .footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
}

.footer a {
  color: #353535;
  transition: color 0.3s;
  text-decoration: none;
}

.footer a:hover {
  color: #666;
}

span.powered {
  display: inline-block;
  margin-left: 1em;
}

/** Buttons and button-type things */
button, input[type="submit"], .button, .formandu-button, input[type="button"], a.button, .eshop_userauth_buttonbox a {
  background: #fff;
  color: #186cc3;
  transition: background 0.3s, color 0.3s;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  padding: 8px 16px;
  display: inline-block;
  text-decoration: none;
  border: 1px solid #186cc3;
  border-radius: 6px;
  cursor: pointer;
  font-size: 12pt;
  font-family: Poppins, sans-serif;
}

button:hover, input[type="submit"]:hover, .button:hover, .formandu-button:hover, input[type="button"]:hover, a.button:hover, .eshop_userauth_buttonbox a:hover {
  background: #186cc3;
  color: #fff;
}

/** Text controls */
.formandu-text, .formandu-dropdown, .formandu-textarea, select {
  background: #fff;
  border: 1px solid #888;
  transition: border 0.3s;
  font-size: 12pt;
  font-family: Poppins, sans-serif;
  margin: 10px;
  padding: 8px;
  width: calc(100% - 20px);
  box-sizing: border-box;
  color: #353535;
  border-radius: 6px;
}

.formandu-text:hover, .formandu-text:focus, .formandu-dropdown:hover, .formandu-dropdown:focus, .formandu-textarea:hover, .formandu-textarea:focus, select:hover, select:focus {
  border: 1px solid #186cc3;
}

/*******************************************************************************
 ** Responsive */

/** Phone/tablet */

@media (max-width: 1000px) {
  .content.brokenout .pb-block-outer>div, .wrapper, .flexi-cookie-inner {
    width: 100%;
  }
  #up-arrow, .search .form {
    display: none;
  }
}

/** Menus */

@media (max-width: 975px) {
  body {
    padding-top: 30px;
  }
  .menubar {
    height: 0;
    padding: 0;
  }
  nav.menu {
    padding: 0;
    background: #fff;
    text-align: left;
  }
  nav.menu span.item span.submenu a, nav.menu>span.item>a, nav.menu>span.item.has-submenu>a:hover {
    text-align: left;
    background: #fff;
    color: #353535;
    transition: background 0.3s, color 0.3s;
  }

  nav.menu span.item span.submenu a:hover , nav.menu>span.item>a:hover {
    background: #186cc3;
    color: #fff;
  }

  nav.menu.flyout span.item span.submenu {
    padding: 0 0 5px 20px;
  }
}

/** Big phone */

@media (max-width: 750px) {
  .formandu-text, .formandu-textarea, .formandu-dropdown, .formandu-static-text, .formandu-listbox {
    width: 95%;
  }
  .footer {
    padding: 0 5px;
  }
  .flexi-cookie-msg {
    float: none;
    font-size: 0.8em;
    padding: 0;
    width: auto;
  }
  .flexi-cookie-buttons {
    width: auto;
    float: none;
    text-align: center;
    padding: 5px 0;
  }
}

/** Small phone */

@media (max-width: 600px) {
  .content {
    padding: 0 3px;
  }
  .footer, .col2.right, .header {
    text-align: center;
  }
  span.powered {
    display: block;
    margin-left: 0;
  }
}

